Package: org.codehaus.groovy

## [Java] Interface GroovyExceptionInterface

-     public interface GroovyExceptionInterface

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public boolean` | `isFatal()`
    `` | `public void` | `setFatal(boolean fatal)`

- - ### Method Detail

    - #### public boolean isFatal()

    - #### public void setFatal(boolean fatal)